
Redmine - Patch #11021

Ensure that calendar is visible

2012-05-24 20:39 - Oleg Kandaurov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Description

Many people use devices with small resolution. If a calendar button is too close to the right side of a browser's screen, then the

calendar will be placed outside of the screen. The patch fixes that problem by scrolling the window. You can see on YouTube how

this patch works http://youtu.be/FTuSNnNChPg

History

#1 - 2012-05-26 17:26 - Oleg Kandaurov

- Assignee set to Jean-Philippe Lang

#2 - 2012-05-28 18:13 - Oleg Kandaurov

Can you give some comments on this patch and the other one #11022 ?

#3 - 2013-06-12 12:11 - Filou Centrinov

- Status changed from New to Needs feedback

This seems to be fixed in Redmine 2.3.1. Do you agree?

#4 - 2013-06-16 07:33 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Assignee deleted (Jean-Philippe Lang)

public/javascripts/calendar was removed by jQuery porting r10069.

Files

ensure-that-calendar-is-visible.patch 1014 Bytes 2012-05-24 Oleg Kandaurov

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

http://youtu.be/FTuSNnNChPg
https://www.redmine.org/issues/11022
https://www.redmine.org/projects/redmine/repository/svn/revisions/10069
http://www.tcpdf.org

